Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100020

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-100020
Last Modified 14 Jan 2015 02:50:49
Published 13 Jan 2015 10:59:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-100020

Summary

SQL injection vulnerability in ChangeEmail.php in iTechClassifieds 3.03.057 allows remote attackers to execute arbitrary SQL commands via the PreviewNum parameter. NOTE: the CatID parameter is already covered by CVE-2008-0685.

Vulnerable Systems

Application

  • Itechscripts Itechclassifieds 3.03.057


References

XF - itechclassifieds-multiple-sql-injection(90683)

BID - 65089

EXPLOIT-DB - 31140

OSVDB - 102457


Last Updated: 27 May 2016 11:07:32